Wikipedia.org Portal: refine descriptive text for sister wiki projects
Closed, ResolvedPublic

Description

In a recent deployment, descriptive text was added to the sister project links on wikipedia.org in order to aid users in navigation to sister wiki projects. We can iterate on those changes.

A few suggestions were proposed, such as changing some of the descriptions to standardise them and fixing capitalisation inconsistencies.

Let's discuss this in the comments, and @debt can then update the description here with the proposed solution once we're close to an agreement.

Deskana created this task.May 26 2016, 5:26 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 26 2016, 5:26 PM

Here's my proposal:

  • "Free Dictionary" -> "Free dictionary"
    • Improves standardisation of capitalisation on the page, whilst conveying same meaning
  • "Open course materials" -> "Free course materials"
    • Improves standardisation of describing projects as "free"
  • "The free library" -> "Free library"
    • Improves standardisation of beginning of descriptions

Thoughts welcome!

debt renamed this task from Further refine sister project descriptive text used in wikipedia.org to Wikipedia.org Portal: refine descriptive text for sister wiki projects.May 26 2016, 8:42 PM
debt triaged this task as Normal priority.
debt updated the task description. (Show Details)
debt added subscribers: Jdrewniak, CKoerner_WMF.
debt added a comment.EditedMay 26 2016, 8:46 PM

Let's update the wikipedia.org portal page with the following 3 suggestions and an additional one:

  • "Free Dictionary" -> "Free dictionary"
  • "Open course materials" -> "Free course materials"
  • "The free library" -> "Free library"
  • "Our community site" -> "Community coordination & documentation" (based on a comment here)

I believe this is the most official/main list of descriptions. Maybe we could leverage the existing work (and translations) from there?

debt added a comment.May 26 2016, 11:16 PM

Yup, we looked at that list, @CKoerner_WMF, but it's missing Meta-Wiki and we thought our wording was a bit more descriptive for the projects. Unfortunately, even on the other wikis, there isn't a lot of consensus on what descriptions to use.

Change 291158 had a related patch set uploaded (by Deskana):
Update messages for some sister projects to improve consistency

https://gerrit.wikimedia.org/r/291158

Change 291158 abandoned by Deskana:
Update messages for some sister projects to improve consistency

Reason:
Wrong approach; don't have time to do it the right way right now :-)

https://gerrit.wikimedia.org/r/291158

debt assigned this task to Jdrewniak.Jul 12 2016, 7:48 PM

There is a similar footer to https://www.wikipedia.org on https://wikimediafoundation.org/wiki/Home that uses this template https://wikimediafoundation.org/wiki/Template:OurProjects-multi. As we proceed with portal updates, it'd be good to update the project descriptions in this template too :)

debt added a comment.Aug 9 2016, 11:18 PM

I've added a new epic ticket to investigate using the same sister project descriptive text on the templates for the WMF footer: T142540

Thanks for the suggestion, @JGirault!

debt closed this task as Resolved.Aug 18 2016, 12:54 PM

This was pushed into production on Aug 16, 2016

debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.Aug 22 2016, 7:23 PM